<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{'World.Country.CreateNatOrg' | translate }}</h4>
      <p>
        {{'World.Country.CreateNatOrgInfo' | translate }}
        <img src="{{hostUrl}}/assets/img/fla/s/gold.png" style="vertical-align:middle;">.
      </p>
      <div class="adminLaw">
        <div nz-row nzGutter="8">
          <div nz-col nzSpan="14">
            <input class="numberVal smaller" [(ngModel)]="name" type="text"
              placeholder="{{'World.Country.NameTheOrganisation' | translate }}">
          </div>
          <div nz-col nzSpan="6">
            <nz-select nzPlaceHolder="Select region" style="width: 100%" nzShowSearch [(ngModel)]="selectedRegionId"
              (ngModelChange)="regionSelected($event)">
              <nz-option *ngFor="let region of regions" [nzLabel]="region.name" [nzValue]="region.id"></nz-option>
            </nz-select>
          </div>
          <div nz-col nzSpan="4">
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
</nz-spin>